#include "messageHandler.h"

msgHandler::msgHandler(const nlohmann::json &msg, const std::string &url) : message(msg), source(url){
    //nlohmann::json message_json = nlohmann::json::parse(this->message);
    //std::cout << message_json.dump(4) << std::endl; // для отладки
}

void msgHandler::msgHandle(ormNode *orm){
    orm->setParams(message, source);
}

void F1StageProcessing(){

}

void F2StageProcessing(){

}

void F3StageProcessing(){

}

